/* begin Page */

/* Start Box */
.PJ-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='PJ-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.PJ-box-body {
   zoom:1;
}
.PJ-box-tl, .PJ-box-tr, .PJ-box-cl, .PJ-box-cr, .PJ-box-bl, .PJ-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.PJ-box-tl,.PJ-box-bl,.PJ-box-cl {
   left:0;
}
.PJ-box-tr,.PJ-box-br,.PJ-box-cr {
   right:0;
}
.PJ-box-cl, .PJ-box-cr {
   background-repeat:repeat-y;
}
.PJ-box-tl {
   background-position: top left;
   z-index:-3;
}
.PJ-box-tr {
   background-position: top right;
   z-index:-3;
}
.PJ-box-cl {
   background-position: center left;
   z-index:-3;
}
.PJ-box-cr {
   background-position: center right;
   z-index:-3;
}
.PJ-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.PJ-box-br {
   background-position: bottom right;
   z-index:-3;
}

.PJ-box .PJ-box-tl,.PJ-box .PJ-box-tr,.PJ-box .PJ-box-cl,.PJ-box .PJ-box-cr,.PJ-box .PJ-box-bl,.PJ-box .PJ-box-br{
   z-index:-2;
}
.PJ-box .PJ-box .PJ-box-tl,.PJ-box .PJ-box .PJ-box-tr,.PJ-box .PJ-box .PJ-box-cl,.PJ-box .PJ-box .PJ-box-cr,.PJ-box .PJ-box .PJ-box-bl,.PJ-box .PJ-box .PJ-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.PJ-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='PJ-bar-'+e[ i]}('r,l'.split(',')));
}
.PJ-bar-l, .PJ-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.PJ-bar-l {
   left:0;
   background-position: top left;
}
.PJ-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.PJ-sheet>.PJ-box-tl, .PJ-sheet>.PJ-box-tr{
   background-image: url('../images/sheet_t.png');
}
.PJ-sheet>.PJ-box-bl, .PJ-sheet>.PJ-box-br {
   background-image: url('../images/sheet_b.png');
}
.PJ-sheet>.PJ-box-tl, .PJ-sheet>.PJ-box-bl, .PJ-sheet>.PJ-box-cl{
   right:17px;
}
.PJ-sheet>.PJ-box-tr, .PJ-sheet>.PJ-box-br, .PJ-sheet>.PJ-box-cr{
   width: 17px;
}
.PJ-sheet>.PJ-box-cl, .PJ-sheet>.PJ-box-cr{
   top:17px;
   bottom:17px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.PJ-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='PJ-header-jpeg');
   z-index: 1;
}

.PJ-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 300px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.PJ-nav {
   position: expression(runtimeStyle.position='relative');
}
.PJ-nav>.PJ-bar-l, .PJ-nav>.PJ-bar-r{
   background-image: url('../images/nav.png');
}
.PJ-nav>.PJ-bar-l{
   right: 0;
}
.PJ-nav>.PJ-bar-r{
   width: 0;
}
.PJ-hmenu ul li {
   float: left !important;
   width:100%;
}
.PJ-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.PJ-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='PJ-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.PJ-hmenu>li>a>span.PJ-hmenu-l, ul.PJ-hmenu>li>a>span.PJ-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.PJ-hmenu>li>a>span.PJ-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.PJ-hmenu>li>a>span.PJ-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.PJ-hmenu>li>a:hover>span.PJ-hmenu-l, ul.PJ-hmenu>li:hover>a>span.PJ-hmenu-l {
   background-position: center left;
}
ul.PJ-hmenu>li>a:hover>span.PJ-hmenu-r, ul.PJ-hmenu>li:hover>a>span.PJ-hmenu-r {
   background-position: center right;
}
ul.PJ-hmenu>li>a:hover, ul.PJ-hmenu>li:hover>a{
   color: #0C212C;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.PJ-hmenu>li:first-child {
   padding-right:1px;
}
ul.PJ-hmenu>li>span.PJ-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 37px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.PJ-content-layout, .PJ-content-layout-row, .PJ-layout-cell 
{
   display: block;
   zoom: 1;
}
.PJ-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader, VMenuBlockHeader */
.PJ-vmenublockheader>.PJ-bar-l, .PJ-vmenublockheader>.PJ-bar-r{
   background-image: url('../images/vmenublockheader.png');
}
.PJ-vmenublockheader>.PJ-bar-l{
   right: 32px;
}
.PJ-vmenublockheader>.PJ-bar-r{
   width: 32px;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin VMenuItem */
ul.PJ-vmenu, ul.PJ-vmenu ul, ul.PJ-vmenu li{
   zoom: 1;
}
ul.PJ-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='PJ-vmenu-'+e[ i]}('r,l'.split(',')));
   float: left;
   width: 100%;
}
ul.PJ-vmenu>li>a>span.PJ-vmenu-l, ul.PJ-vmenu>li>a>span.PJ-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.PJ-vmenu>li>a>span.PJ-vmenu-l{
   left: 0;
   right: 3px;
   background-position: top left;
}
ul.PJ-vmenu>li>a>span.PJ-vmenu-r{
   width: 3px;
   right: 0;
   background-position: top right;
}
ul.PJ-vmenu>li>a.active>span.PJ-vmenu-l {
   background-position: bottom left;
}
ul.PJ-vmenu>li>a.active>span.PJ-vmenu-r {
   background-position: bottom right;
}
ul.PJ-vmenu>li>a:hover>span.PJ-vmenu-l  {
   background-position: center left;
}
ul.PJ-vmenu>li>a:hover>span.PJ-vmenu-r {
   background-position: center right;
}

ul.PJ-vmenu .PJ-vmenu-separator, ul.PJ-vmenu .PJ-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

ul.PJ-vmenu>li, ul.PJ-vmenu>li>ul {
   clear: both;
}
ul.PJ-vmenu>li:hover {
   float: left;
   width: 100%;
   z-index: 10;
}
ul.PJ-vmenu>li.active {
   float: left;
   width: 100%;
   z-index: 9;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.PJ-vmenu ul a{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='PJ-vmenu-icon');
}
ul.PJ-vmenu ul a>span.PJ-vmenu-icon
{
   display: block;
   position:absolute;
   top:10px;
   width: 3px;
   height: 3px;
   overflow: visible;
   background-image: url('../images/vsubitemicon.png');
   background-position: top left;
   background-repeat: no-repeat;
   left:  15px;
}

ul.PJ-vmenu ul a:hover>span.PJ-vmenu-icon{
   background-position: center left;
}
ul.PJ-vmenu ul a.active:hover>span.PJ-vmenu-icon{
   background-position: center left;
}
ul.PJ-vmenu ul a.active>span.PJ-vmenu-icon{
   background-position: bottom left;
}

ul.PJ-vmenu ul ul a>span.PJ-vmenu-icon{
   left:30px;
}
ul.PJ-vmenu ul ul ul a>span.PJ-vmenu-icon{
   left:45px;
}
ul.PJ-vmenu ul ul ul ul a>span.PJ-vmenu-icon{
   left:60px;
}
ul.PJ-vmenu ul ul ul ul ul a>span.PJ-vmenu-icon{
   left:75px;
}

 ul.PJ-vmenu li li>.PJ-vmenu-separator
{
   height: 0;
   top:-1px;
   z-index:1;
   border-bottom: solid 1px #C3DFEF;
}

ul.PJ-vmenu li li>.PJ-vmenu-separator-bg
{
   top: -1px;
   z-index:0;
   height: 1px;
   background-color: #FFFFFF;
}
ul.PJ-vmenu>li>ul>li:first-child>.PJ-vmenu-separator,ul.PJ-vmenu>li>ul>li:first-child>.PJ-vmenu-separator-bg{
   display:none;
}

/* end VMenuSubItem */

/* begin Box, Post */
.PJ-post>.PJ-box-tl, .PJ-post>.PJ-box-tr{
   background-image: url('../images/post_t.png');
}
.PJ-post>.PJ-box-bl, .PJ-post>.PJ-box-br {
   background-image: url('../images/post_b.png');
}
.PJ-post>.PJ-box-tl, .PJ-post>.PJ-box-bl, .PJ-post>.PJ-box-cl{
   right:18px;
}
.PJ-post>.PJ-box-tr, .PJ-post>.PJ-box-br, .PJ-post>.PJ-box-cr{
   width: 18px;
}
.PJ-post>.PJ-box-cl, .PJ-post>.PJ-box-cr{
   top:18px;
   bottom:18px;
   background-image:url('../images/post.png');
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.PJ-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.PJ-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostMetadata, PostMetadataFooter */
.PJ-postmetadatafooter{
   zoom:1;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.PJ-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.PJ-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='PJ-footer-'+e[ i]}('r,l,t'.split(',')));
}
.PJ-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.PJ-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:50px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.PJ-footer-l, .PJ-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:50px;
   background-image: url('../images/footer_b.png');
}

.PJ-footer-l
{
   left:0;
   right:0;
   background-position: top left;
}

.PJ-footer-r
{
   right:0;
   width:0;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.PJ-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .PJ-button-wrapper a
{
   float: none !important;
}
